inputs.cpp File Reference
`#include "inputs.h"`
`#include "item.h"`
`#include "utils.h"`
`#include <PubSubClient.h>`
`#include "main.h"`
`#include "itemCmd.h"`
`#include "DHT.h"`

## Functions

void | cleanStore (aJsonObject *input)

## Variables

PubSubClient | mqttClient
aJsonObject * | root
int8_t | ethernetIdleCount
int8_t | configLocked
readCache | inCache

## Function Documentation

## cleanStore()

void cleanStore | ( | aJsonObject * | input | ) |

## Variable Documentation

## configLocked

int8_t configLocked

extern

## ethernetIdleCount

int8_t ethernetIdleCount

extern

## inCache

readCache inCache

## mqttClient

PubSubClient mqttClient

extern

## root

aJsonObject* root

extern